<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ disconnected</key>
	<string>%@ terputus</string>
	<key>%@ locked</key>
	<string>%@ terkunci</string>
	<key>Apple TV unavailable</key>
	<string>Apple TV tidak tersedia</string>
	<key>Connecting...</key>
	<string>Menghubungkan...</string>
	<key>Connection reset...</key>
	<string>Mengatur ulang koneksi...</string>
	<key>Make sure Apple TV is awake
and not showing DRM content</key>
	<string>Pastikan Apple TV aktif
dan tidak menampilkan konten DRM</string>
	<key>No signal</key>
	<string>Tidak ada sinyal</string>
	<key>Waiting to be unlocked...</key>
	<string>Menunggu untuk dibuka kuncinya...</string>
</dict>
</plist>
